Ubuntu Security Update USN-4546-1: Firefox vulnerabilities

LinuxBot

Moderator
Staff member
Credits
0
Multiple security issues were discovered in Firefox. If a user were tricked in to opening a specially crafted website, an attacker could potentially exploit these to cause a denial of service, conduct cross-site scripting (XSS) attacks, spoof the site displayed in the download dialog, or execute arbitrary code.

Continue reading...
 


Members online


Latest posts

Top